// (c) 2003-2007 Electronic Arts Inc.

// $Id: hello.csharp,v 1.0 2002/02/14 11:40:00 dada Exp $
// http://dada.perl.it/shootout/

using System;

class App {

    public static int Main(String[] args)
    {
        Console.WriteLine("hello world\n");
        return(123);
    }
}

